%h1 Listing Roles
%table.ui.table
  %thead
    %tr
      %th Name
      %th{:colspan => "4"}
  %tbody
    - @roles.each do |role|
      %tr
        %td= role.name
        %td= link_to 'Users', role_assign_users_path(role)
        %td= link_to 'Permissions', role_assign_permissions_path(role)
        %td= link_to 'Edit', edit_role_path(role)
        %td= link_to 'Remove', role, method: :delete, data: { confirm: 'Are you sure?' }
%br/
= link_to 'New Role', new_role_path